@echo off
SET CYGWIN=nodosfilewarning
SET FPCPATH=%CD%
SET PATH=%systemroot%;%systemroot%\system32
SET PATH=%PATH%;%FPCPATH%\Tools\cygwin\bin
SET PATH=%PATH%;%FPCPATH%\ToolChains\devkitGP2X\bin
SET PATH=%PATH%;%FPCPATH%\ToolChains\GPH_WIZ\bin
SET PATH=%PATH%;%FPCPATH%\ToolChains\GPH_Caanoo\bin
SET PATH=%PATH%;%FPCPATH%\FPC\bin\i386-win32
SET PATH=%PATH%;D:\FPC4ARM\SDL
cmd